
Redmine - Defect #1621

Latest News not updating

2008-07-10 20:01 - Lee Taylor

Status: Closed Start date: 2008-07-10

Priority: Normal Due date: 2008-07-11

Assignee:  % Done: 100%

Category: News Estimated time: 1.00 hour

Target version:    

Resolution:  Affected version:  

Description

For some reason, our "Latest News" tab isn't updating with the latest information.

As for now, the tasks up to 20 days ago (thus, 20 days old and prior) are the only ones showing.

Do we need to refresh anything from within the system? It would be helpful to get it going.

Anyone else have an issue with this?

Thanks,

Lee

History

#1 - 2008-07-10 20:07 - Lee Taylor

- Status changed from New to Resolved

- % Done changed from 0 to 100

My apologies,

I've misunderstood the usage of Latest News and Latest Activity.

Apologies.

Thanks.

#2 - 2008-07-12 13:25 - Jean-Philippe Lang

- Target version deleted (0.7.2)

#3 - 2008-08-25 14:04 - Jean-Philippe Lang

- Status changed from Resolved to Closed

OK.

Powered by TCPDF (www.tcpdf.org)

2025-05-09 1/1

http://www.tcpdf.org

